<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="thnrr08j">
  <resources>
    <component id="cv0e0" name="com_vip.xml" path="/" exported="true"/>
    <component id="cv0e2" name="item_viplist.xml" path="/" exported="true"/>
    <image id="cv0e3" name="passing_gou.png" path="/img/"/>
    <component id="cv0e4" name="btn_vipType.xml" path="/" exported="true"/>
    <image id="cv0e5" name="master_pass_box_02.png" path="/img/"/>
    <component id="cv0e6" name="btn_subscirbe.xml" path="/com/" exported="true"/>
    <component id="cv0e7" name="btn_privacy.xml" path="/com/" exported="true"/>
    <image id="p4po8" name="VIP_gou2.png" path="/img/"/>
    <image id="p4po9" name="vip_tab_line003.png" path="/img/"/>
    <image id="p4poa" name="vip_privacy_line.png" path="/img/"/>
    <image id="p4pob" name="vip_tab_line002.png" path="/img/"/>
    <image id="p4poc" name="VIP_gou.png" path="/img/"/>
    <image id="p4poe" name="VIP_tab_bg_light.png" path="/img/"/>
    <image id="p4pog" name="VIP_bg_down.png" path="/img/"/>
    <image id="p4poh" name="vip_btn.png" path="/img/"/>
    <image id="p4poi" name="VIP_xq_bg.png" path="/img/"/>
    <image id="p4pok" name="VIP_tab_2.png" path="/img/"/>
    <image id="p4pol" name="VIP_tab_3.png" path="/img/"/>
    <image id="p4pom" name="VIP_bg_big.jpg" path="/img/" scale="9grid" scale9grid="270,95,540,1698"/>
    <image id="p4pon" name="VIP_tab_1.png" path="/img/"/>
    <image id="p4pop" name="VIP_club.png" path="/img/"/>
    <image id="p4poq" name="vip_tab_line001.png" path="/img/"/>
    <misc id="q9pyr" name=".DS_Store" path="/"/>
    <misc id="q9pys" name=".DS_Store" path="/img/"/>
    <image id="pjnnt" name="subcri.png" path="/img/"/>
    <image id="mhxpx" name="icon_1.png" path="/img/" exported="true"/>
    <image id="mhxpy" name="icon_2.png" path="/img/" exported="true"/>
    <image id="mhxpz" name="icon_3.png" path="/img/" exported="true"/>
    <image id="mhxp10" name="icon_4.png" path="/img/" exported="true"/>
    <image id="mhxp11" name="icon_5.png" path="/img/" exported="true"/>
    <image id="mhxp12" name="icon_6.png" path="/img/" exported="true"/>
    <image id="mhxp13" name="icon_7.png" path="/img/" exported="true"/>
    <image id="mhxp14" name="icon_8.png" path="/img/" exported="true"/>
    <image id="mhxp15" name="icon_9.png" path="/img/" exported="true"/>
    <image id="mhxp16" name="vip_bg.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>